OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Грешка при получаване на маркер за достъп до OAuth",
    "Error getting OAuth refresh token" : "Грешка при получаване на маркер за опресняване на OAuth",
    "Error during OAuth exchanges" : "Грешка по време на обмен на OAuth",
    "Direct download error" : "Грешка при директно сваляне",
    "This direct download link is invalid or has expired" : "Директната връзка за изтегляне е невалидна или е изтекла",
    "folder not found or not enough permissions" : "не е намерена папка или няма достатъчно права",
    "Bad HTTP method" : "Лош HTTP метод",
    "OAuth access token refused" : " Маркерът за достъп OAuth е отказан",
    "Nepenthes Integration" : "Интегриране на Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Свързване на файловете на Nextcloud към работните пакети на Nepenthes",
    "Nepenthes server" : "Nepenthes сървър",
    "Nepenthes host" : "Nepenthes хост /сървър/",
    "Edit server information" : "Редактиране на информация за сървъра",
    "Cancel" : "Отказ",
    "Save" : "Запиши",
    "Nepenthes OAuth settings" : "Настройки на Nepenthes OAuth",
    "Replace Nepenthes OAuth values" : "Замяна на стойностите на Nepenthes OAuth",
    "Nextcloud OAuth client" : "Nextcloud OAuth клиент",
    "Yes, I have copied these values" : "Да, копирал съм тези стойности",
    "Replace Nextcloud OAuth values" : "Замяна на стойностите на Nextcloud OAuth",
    "Copied!" : "Копирано!",
    "Copy value" : "Копиране на стойност",
    "Copied to the clipboard" : "Копирано в клипборда",
    "Details" : "Подробности",
    "No connection with Nepenthes" : "Няма връзка с Nepenthes",
    "Error connecting to Nepenthes" : "Грешка при свързването с Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Не можаха да се извлекът работни пакети от Nepenthes",
    "No Nepenthes links yet" : "Все още няма връзки към Nepenthes",
    "Unexpected Error" : "Неочаквана грешка",
    "To add a link, use the search bar above to find the desired work package" : "За да добавите връзка, използвайте лентата за търсене по-горе, за да намерите желания работен пакет",
    "No Nepenthes account connected" : "Няма свързан профил в Nepenthes",
    "Start typing to search" : "Започнете да пишете, за търсене",
    "Search for a work package to create a relation" : "Потърсете работен пакет, за да създадете връзка",
    "Select a user or group" : "Избор на потребител или група",
    "Create" : "Създаване",
    "Mark as read" : "Маркиране като прочетено",
    "Failed to get Nepenthes notifications" : "Неуспешно получаване на известия от Nepenthes",
    "Date alert" : "Сигнал за дата",
    "assignee" : "получател",
    "accountable" : "oтговорник",
    "watcher" : "наблюдател",
    "commented" : "коментира/но/",
    "mentioned" : "споменато",
    "Notifications associated with Work package marked as read" : "Известия, свързани с Работен пакет са маркирани, като прочетени",
    "Failed to mark notifications as read" : "Неуспешно отбелязване на известия като прочетени",
    "Existing relations:" : "Съществуващи отношения/връзки/:",
    "Unlink Work Package" : "Прекратяване на връзката на работния пакет",
    "Are you sure you want to unlink the work package?" : "Сигурни ли сте, че искате да прекратите връзката на работния пакет?",
    "Confirm unlink" : "Потвърждаване на прекратяването на връзката",
    "Unlink" : "Прекратяване на връзката",
    "Work package unlinked" : "Връзката на работният пакет е прекратена",
    "Failed to unlink work package" : "Неуспешно прекратяване на връзката на работният пакет",
    "Failed to link file to work package" : "Неуспешно свързване на файл към работен пакет",
    "Successfully connected to Nepenthes!" : "Успешно свързване с Nepenthes!",
    "OAuth access token could not be obtained:" : "Токенът за достъп OAuth не може да бъде получен:",
    "Nepenthes notifications" : "Известия на Nepenthes",
    "Nepenthes activity" : "Активност на Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Имате %s нови известия в {instance}","Имате %s нови известия в {instance}"],
    "Connected accounts" : "Свързани профили",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Настоящето приложение Nepenthes е с отворен код и позволява безпроблемна интеграция за управление на проекти и софтуер за сътрудничество.\n \t\nОт страна на Nextcloud той позволява на потребителите да:\n\n* Свързват файлове и папки с работни пакети в Nepenthes\n* Намират всички работни пакети, свързани с файл или папка\n* Преглеждат известия на Nepenthes чрез таблото за управление\n* Търсят работни пакети с помощта на лентата за търсене на Nextcloud\n\nОт страна на Nepenthes потребителите могат да:\n\n* Преглеждат всички файлове и папки на Nextcloud, свързани с работен пакет\n* Изтеглят свързани файлове или да ги отварят в Nextcloud, за да ги редактират\n\nЗа повече информация за това как да настроите и използвате приложение Nepenthes, моля, вижте [ръководството за настройка на интеграцията](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) за администратори и [ръководството за потребителя ](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Моля, въведете вашето хост име на сървър Nepenthes",
    "Reset" : "Възстановяване",
    "Please introduce a valid Nepenthes host name" : "Моля, въведете валидно име на хост /на сървър/ Nepenthes",
    "Administration > File storages" : "Администриране > Файлови хранилища",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Отидете на вашия Nepenthes {htmlLink} като администратор и стартирайте настройката и копирайте стойностите тук.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Копирайте следните стойности обратно в Nepenthes {htmlLink} като администратор.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Ако продължите, ще трябва да актуализирате тези настройки с новите идентификационни данни за Nepenthes OAuth. Също така, всички потребители ще трябва повторно да разрешат достъп до своя профил в Nepenthes.",
    "Yes, replace" : "Да, замени",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Сигурни ли сте, че искате да възстановите това приложение и да изтриете всички настройки и всички връзки на всички потребители на Nextcloud с Nepenthes?",
    "Reset Nepenthes integration" : "Възстановяване/нулиране/ на интегрирането на Nepenthes",
    "Yes, reset" : "Да, да се възстанови/нулира/",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "URL адресът на Nepenthes е невалиден, предоставете URL в следната форма „https://nepenthes.nirvati.org“",
    "No Nepenthes detected at the URL" : "Не е открит Nepenthes в URL адреса",
    "Nepenthes admin options saved" : "Опциите за администратор на Nepenthes са записани",
    "Failed to save Nepenthes admin options" : "Неуспешно записване на опциите за администратор на Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Ако продължите, ще трябва да актуализирате настройките във вашия Nepenthes с новите идентификационни данни за Nextcloud OAuth. Също така, всички потребители ще трябва повторно да разрешат достъп до техния профил в Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Неуспешно създаване на Nextcloud OAuth клиент",
    "Connect to Nepenthes" : "Свързване с Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Някои настройки на приложението за интеграция на Nepenthes не работят.",
    "Failed to redirect to Nepenthes" : "Неуспешно пренасочване към Nepenthes",
    "Enable navigation link" : "Активиране на връзка за навигация",
    "Connected as {user}" : "Свързване като {user}",
    "Disconnect from Nepenthes" : "Прекъсване на връзката с Nepenthes",
    "Enable unified search for tickets" : "Активиране на унифицирано търсене на билети",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Предупреждение, всичко, което въведете в лентата за търсене, ще бъде изпратено до вашия екземпляр на Nepenthes.",
    "Enable notifications for activity in my work packages" : "Активиране на известия за активност в моите работни пакети",
    "Nepenthes options saved" : " 80% match \nОпциите на Nepenthes са записани",
    "Incorrect access token" : "Неправилен токен за достъп",
    "Invalid token" : "Невалиден токен",
    "Nepenthes instance not found" : "Не е намерен екземпляр на Nepenthes",
    "Failed to save Nepenthes options" : "Неуспешно записване на опциите на Nepenthes",
    "Nepenthes integration" : "Интегриране на Nepenthes",
    "Work package linked successfully!" : "Работният пакет е свързан успешно!",
    "No Nepenthes notifications!" : "Няма известия от Nepenthes!",
    "Invalid key" : "Невалиден ключ",
    "Default user settings" : "Потребителски настройки по подразбиране",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Всеки нов потребител ще получи тези настройки по подразбиране и те ще бъдат приложени към приложението за интеграция, докато потребителят не ги промени.",
    "URL is invalid" : "URL адресът е невалиден",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URL адресът би трябвало да има следната форма: \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Няма валиден екземпляр на Nepenthes, който да се свързва с този URL адрес, моля, проверете дневниците/журнали/ на Nextcloud",
    "Response:" : "Отговор:",
    "Server replied with an error message, please check the Nextcloud logs" : "Сървърът отговори със съобщение за грешка, моля, проверете дневниците/журнали/ на Nextcloud",
    "Documentation" : "Документация",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Не е разрешен достъпът до сървърите на Nepenthes с локални адреси.",
    "To be able to use an Nepenthes server with a local address, " : "За да можете да използвате сървър на Nepenthes с локален адрес, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Неуспешно свързване с дадения URL адрес, моля, проверете дневниците/журнали/ на Nextcloud",
    "Default user configuration saved" : "Запазена конфигурация на потребителя по подразбиране",
    "Failed to save default user configuration" : "Не можа да се запази конфигурацията на потребителя по подразбиране",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Даденият URL адрес се пренасочва към '{location}'. Моля, не използвайте URL адрес, който води до пренасочване.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Неуспешно изпълнение на заявка за отмяна поради грешка при свързването със сървъра на Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Неуспешна отмяна на токен/и за достъп до Nepenthes OAuth на някой(и) потребител(и)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Успешна отмяна на токен(и) за достъп до Nepenthes OAuth на потребител(и)",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "За да можете да използвате сървър на Nepenthes с локален адрес, активирайте настройката `allow_local_remote_servers`. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Неуспешна отмяна на OAuth токени за достъп на някои потребители на Nepenthes",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Успешна отмяна на OAuth токени за достъп на някои потребители на Nepenthes"
},
"nplurals=2; plural=(n != 1);");
