OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Error al obtener el token de acceso de OAuth",
    "Error getting OAuth refresh token" : "Error al obtener el token de actualización de OAuth",
    "Error during OAuth exchanges" : "Error durante los intercambios de OAuth",
    "Direct download error" : "Error de descarga directa",
    "This direct download link is invalid or has expired" : "Este enlace de descarga directa no es válido o ha expirado",
    "folder not found or not enough permissions" : "carpeta no encontrada o no hay suficientes permisos",
    "Nepenthes work packages" : "Paquetes de trabajo de Nepenthes",
    "Bad HTTP method" : "Método HTTP incorrecto",
    "OAuth access token refused" : "Se rechazó el token de acceso de OAuth",
    "Nepenthes Integration" : "Integración de Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Vincula archivos de Nextcloud con paquetes de trabajo de Nepenthes",
    "Nepenthes server" : "Servidor Nepenthes",
    "Nepenthes host" : "Nombre de host de Nepenthes",
    "Edit server information" : "Editar información del servidor",
    "Cancel" : "Cancelar",
    "Save" : "Guardar",
    "Nepenthes OAuth settings" : "Configuración de OAuth de Nepenthes",
    "Replace Nepenthes OAuth values" : "Reemplazar los valores de OAuth de Nepenthes",
    "Nextcloud OAuth client" : "Cliente OAuth de Nextcloud",
    "Yes, I have copied these values" : "Sí, he copiado estos valores",
    "Replace Nextcloud OAuth values" : "Reemplazar los valores de OAuth de Nextcloud",
    "Automatically managed folders" : "Carpetas administradas automáticamente",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Permite que Nepenthes cree carpetas por proyecto automáticamente. Asegurará que cada miembro del equipo siempre tenga los permisos de acceso correctos.",
    "Nepenthes user, group and folder" : "Usuario, grupo y carpeta de Nepenthes",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Para administrar automáticamente las carpetas de proyectos, esta aplicación necesita configurar una carpeta de grupo especial, asignada a un grupo y gestionada por un usuario, cada una llamada \"Nepenthes\".",
    "The app will never delete files or folders, even if you deactivate this later." : "La aplicación nunca eliminará archivos o carpetas, incluso si desactivas esto más tarde.",
    "Retry setup Nepenthes user, group and folder" : "Reintentar configurar usuario, grupo y carpeta de Nepenthes",
    "Copied!" : "¡Copiado!",
    "Copy value" : "Copiar valor",
    "Copied to the clipboard" : "Copiado al portapapeles",
    "Details" : "Detalles",
    "No connection with Nepenthes" : "Sin conexión con Nepenthes",
    "Error connecting to Nepenthes" : "Error al conectar con Nepenthes",
    "Could not fetch work packages from Nepenthes" : "No se pudieron obtener los paquetes de trabajo de Nepenthes",
    "No Nepenthes links yet" : "Aún no hay enlaces de Nepenthes",
    "Unexpected Error" : "Error inesperado",
    "To add a link, use the search bar above to find the desired work package" : "Para agregar un enlace, usa la barra de búsqueda de arriba para encontrar el paquete de trabajo deseado",
    "No Nepenthes account connected" : "Ninguna cuenta de Nepenthes conectada",
    "Start typing to search" : "Empieza a escribir para buscar",
    "Search for a work package to create a relation" : "Buscar un paquete de trabajo para crear una relación",
    "Select a user or group" : "Seleccionar un usuario o grupo",
    "Description" : "Descripción",
    "Create" : "Crear",
    "Mark as read" : "Marcar como leído",
    "Failed to get Nepenthes notifications" : "Error al obtener las notificaciones de Nepenthes",
    "Date alert" : "Alerta de fecha",
    "assignee" : "responsable",
    "accountable" : "responsable",
    "watcher" : "observador",
    "commented" : "comentó",
    "mentioned" : "mencionó",
    "Notifications associated with Work package marked as read" : "Notificaciones asociadas con el paquete de trabajo marcadas como leídas",
    "Failed to mark notifications as read" : "Error al marcar las notificaciones como leídas",
    "Existing relations:" : "Relaciones existentes:",
    "Unlink Work Package" : "Desvincular paquete de trabajo",
    "Are you sure you want to unlink the work package?" : "¿Estás seguro de que deseas desvincular el paquete de trabajo?",
    "Confirm unlink" : "Confirmar desvinculación",
    "Unlink" : "Desvincular",
    "Work package unlinked" : "Paquete de trabajo desvinculado",
    "Failed to unlink work package" : "Error al desvincular el paquete de trabajo",
    "Nepenthes API error" : "Error de la API de Nepenthes",
    "Nepenthes settings" : "Configuración de Nepenthes",
    "Failed to link file to work package" : "Error al vincular archivo con el paquete de trabajo",
    "Successfully connected to Nepenthes!" : "¡Conectado con éxito a Nepenthes!",
    "OAuth access token could not be obtained:" : "No se pudo obtener el token de acceso de OAuth:",
    "Nepenthes notifications" : "Notificaciones de Nepenthes",
    "Nepenthes activity" : "Actividad de Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Tienes %s nueva notificación en {instance}","Tienes %s nuevas notificaciones en {instance}","Tienes %s nuevas notificaciones en {instance}"],
    "Connected accounts" : "Cuentas conectadas",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Esta aplicación permite una integración perfecta con el software de gestión de proyectos y colaboración de código abierto Nepenthes.\n      \n      En el extremo de Nextcloud, permite a los usuarios:\n      \n      * Vincular archivos y carpetas con paquetes de trabajo en Nepenthes\n      * Encontrar todos los paquetes de trabajo vinculados a un archivo o carpeta\n      * Ver las notificaciones de Nepenthes a través del tablero\n      * Buscar paquetes de trabajo usando la barra de búsqueda de Nextcloud\n      \n      En el extremo de Nepenthes, los usuarios pueden:\n      \n      * Ver todos los archivos y carpetas de Nextcloud vinculados a un paquete de trabajo\n      * Descargar archivos vinculados o abrirlos en Nextcloud para editarlos\n      \n      Para obtener más información sobre cómo configurar y usar la aplicación Nepenthes, consulta la [guía de configuración de integración](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) para administradores y [la guía del usuario](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/) .",
    "Please introduce your Nepenthes host name" : "Por favor, introduce el nombre de host de Nepenthes",
    "Reset" : "Restablecer",
    "Please introduce a valid Nepenthes host name" : "Por favor, introduce un nombre de host válido para Nepenthes",
    "Administration > File storages" : "Configuración > Almacenamiento de archivos",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Ve a tu Nepenthes {htmlLink} como administrador y comienza la configuración y copia los valores aquí.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copia los siguientes valores de vuelta a tu Nepenthes {htmlLink} como administrador.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Si continúas, deberás actualizar esta configuración con las nuevas credenciales OAuth de Nepenthes. Además, todos los usuarios deberán autorizar nuevamente el acceso a su cuenta de Nepenthes.",
    "Yes, replace" : "Sí, reemplazar",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "¿Estás seguro de que deseas restablecer esta aplicación y eliminar todas las configuraciones y conexiones de todos los usuarios de Nextcloud a Nepenthes?",
    "Reset Nepenthes integration" : "Restablecer integración de Nepenthes",
    "Yes, reset" : "Sí, restablecer",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "La URL de Nepenthes no es válida, proporciona una URL en la forma \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "No se detectó Nepenthes en la URL",
    "Nepenthes admin options saved" : "Opciones de Nepenthes guardadas",
    "Failed to save Nepenthes admin options" : "Error al guardar las opciones de Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Si continúas, deberás actualizar la configuración en tu Nepenthes con las nuevas credenciales OAuth de Nextcloud. Además, todos los usuarios en Nepenthes deberán autorizar nuevamente el acceso a su cuenta de Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Error al crear el cliente OAuth de Nextcloud",
    "Connect to Nepenthes" : "Conectar con Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Algunas configuraciones de la aplicación de integración de Nepenthes no están funcionando.",
    "Failed to redirect to Nepenthes" : "Error al redirigir a Nepenthes",
    "Enable navigation link" : "Habilitar enlace de navegación",
    "Connected as {user}" : "Conectado como {usuario}",
    "Disconnect from Nepenthes" : "Desconectar de Nepenthes",
    "Enable unified search for tickets" : "Habilitar búsqueda unificada para tickets",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Advertencia, todo lo que escribas en la barra de búsqueda se enviará a tu instancia de Nepenthes.",
    "Enable notifications for activity in my work packages" : "Habilitar notificaciones para la actividad en mis paquetes de trabajo",
    "Nepenthes options saved" : "Opciones de Nepenthes guardadas",
    "Incorrect access token" : "Token de acceso incorrecto",
    "Invalid token" : "Token inválido",
    "Nepenthes instance not found" : "No se encontró ninguna instancia de Nepenthes",
    "Failed to save Nepenthes options" : "Error al guardar las opciones de Nepenthes",
    "Nepenthes integration" : "Integración de Nepenthes",
    "Work package linked successfully!" : "¡Paquete de trabajo vinculado con éxito!",
    "No Nepenthes notifications!" : "¡Sin notificaciones de Nepenthes!",
    "Invalid key" : "Clave no válida",
    "Default user settings" : "Configuración predeterminada del usuario",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Un nuevo usuario recibirá estos valores predeterminados y se aplicarán a la aplicación de integración hasta que el usuario los cambie.",
    "URL is invalid" : "La URL no es válida",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "La URL debe tener la forma \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "No se detectó ninguna instancia válida de Nepenthes en esa URL, por favor, verifica los registros de Nextcloud",
    "Response:" : "Respuesta:",
    "Server replied with an error message, please check the Nextcloud logs" : "El servidor respondió con un mensaje de error, por favor, verifica los registros de Nextcloud",
    "Documentation" : "Documentación",
    "Accessing Nepenthes servers with local addresses is not allowed." : "No se permite el acceso a servidores de Nepenthes con direcciones locales.",
    "To be able to use an Nepenthes server with a local address, " : "Para poder usar un servidor de Nepenthes con una dirección local, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "No se pudo conectar a la URL dada, por favor verifica los registros de Nextcloud",
    "Default user configuration saved" : "Configuración predeterminada del usuario guardada",
    "Failed to save default user configuration" : "Error al guardar la configuración predeterminada del usuario",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "La URL dada redirecciona a '{location}'. No utilices una URL que conduzca a una redirección.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Error al realizar la solicitud de revocación debido a un error de conexión con el servidor de Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Error al revocar algunos tokens de acceso de OAuth del usuario de Nepenthes",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Tokens de acceso de OAuth del usuario de Nepenthes revocados con éxito",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Para poder usar un servidor de Nepenthes con una dirección local, activa la configuración `allow_local_remote_servers`. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Error al revocar algunos tokens de acceso OAuth de Nepenthes de los usuarios",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Tokens de acceso OAuth de Nepenthes de algunos usuarios revocados con éxito"
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
