OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "擷取 OAuth 存取權杖時發生錯誤",
    "Error getting OAuth refresh token" : "獲取 OAuth 更新權杖時發生錯誤。",
    "Error during OAuth exchanges" : "OAuth 交換時發生錯誤",
    "Direct download error" : "直接下載錯誤",
    "This direct download link is invalid or has expired" : "此直接下載連結無效或已過期",
    "folder not found or not enough permissions" : "找不到資料夾或權限不足",
    "Nepenthes work packages" : "Nepenthes 工作軟件包",
    "Bad HTTP method" : "不正確的 HTTP 方法",
    "OAuth access token refused" : "OAuth 存取權杖被拒絕",
    "Nepenthes Integration" : "Nepenthes 整合",
    "Link Nextcloud files to Nepenthes work packages" : "將 Nextcloud 文件連結到 Nepenthes 工作包",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "此應用程式可與開放源碼專案管理和協作軟件 Nepenthes 無縫整合。\n\n在 Nextcloud 方面，用戶能夠：\n\n* 將檔案和資料夾與 OpenProjec t中的工作軟件包進行連結\n* 尋找與檔案或資料夾相關聯的所有工作軟件包\n* 直接在 Nextcloud 中創建工作軟件包\n* 通過儀表板查看 Nepenthes 的通知\n* 使用 Nextcloud 的搜尋欄位搜索工作軟件包\n* 通過智能選擇器在富文本欄位中連結工作軟件包\n* 在文字欄位中預覽工作軟件包的連結\n* 同時將多個檔案和資料夾連結到一個工作軟件包\n\n在Nepenthes 方面，用戶能夠：\n\n* 將工作軟件包與Nextcloud中的檔案和資料夾進行連結\n* 直接從工作軟件包中上傳和下載檔案到Nextcloud\n* 在Nextcloud中打開連結的檔案以進行編輯\n* 讓Nepenthes為每個專案創建共享資料夾\n\n有關如何設置和使用 Nepenthes 應用程式的更多資訊，請參閱[整合設置指南](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/)（供管理員使用）和[用戶指南](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)。",
    "Nepenthes server" : "Nepenthes 伺服器",
    "Nepenthes host" : "Nepenthes 主機",
    "Please introduce your Nepenthes hostname" : "請輸入您的 Nepenthes 主機名",
    "Edit server information" : "編輯伺服器資訊",
    "Cancel" : "取消",
    "Save" : "保存",
    "Nepenthes OAuth settings" : "Nepenthes OAuth 設定",
    "Replace Nepenthes OAuth values" : "取代 Nepenthes OAuth 值",
    "Nextcloud OAuth client" : "Nextcloud OAuth 客戶端",
    "Yes, I have copied these values" : "是的，我已複製了這些值",
    "Replace Nextcloud OAuth values" : "取代 Nextcloud OAuth 值",
    "Create Nextcloud OAuth values" : "創建 Nextcloud OAuth 值",
    "Project folders (recommended)" : "專案資料夾（推薦）",
    "Automatically managed folders" : "自動託管的資料夾",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "我們建議使用此功能，但這不是強制性的。如果您想使用專案資料夾的自動創建和管理，請激活。",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "讓 Nepenthes 自動為每個專案創建資料夾。它將確保每個團隊成員一律擁有正確的存取權限。",
    "Nepenthes user, group and folder" : "Nepenthes 用戶，群組及資料夾",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "為了自動管理專案資料夾，此應用程式需要設置一個特殊的群組資料夾，分配給一個群組並由用戶管理，每個資料夾稱為“Nepenthes”。",
    "The app will never delete files or folders, even if you deactivate this later." : "該應用程式永遠不會刪除檔案或資料夾，即使您稍後將其停用也是如此。",
    "Retry setup Nepenthes user, group and folder" : "重試 Nepenthes 用戶、群組和資料夾的設置",
    "Automatically managed folders:" : "自動託管的資料夾",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "對於用戶\"Nepenthes\"，有幾個\"服務條款\"尚未簽署。",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "簽署任何未簽署的「服務條款」給用戶「Nepenthes」。",
    "Sign Terms of services" : "簽署服務條款",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "所有服務條款已成功簽署給用戶 \"Nepenthes\"！",
    "Failed to sign terms of services for user \"Nepenthes\"" : "無法簽署用戶\"Nepenthes\"的服務條款。",
    "Copied!" : "已複製！",
    "Copy value" : "複製值",
    "Copied to the clipboard" : "已複製到剪貼板",
    "Details" : "細節",
    "setting up a Nextcloud file storage" : "設定 Nextcloud 檔案存儲",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "請造訪我們的文檔，以了解有關 {htmlLink} 整合的深入資訊。",
    "user guide" : "使用手冊",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "通過訪問我們的 {htmlLink}，了解如何充分利用 Nepenthes 整合。",
    "No connection with Nepenthes" : "與 Nepenthes 沒有連接",
    "Error connecting to Nepenthes" : "連線至 Nepenthes 時發生錯誤",
    "Could not fetch work packages from Nepenthes" : "無法從 Nepenthes 獲取工作包",
    "No Nepenthes notifications" : "沒有 Nepenthes 通知",
    "Add a new link to all selected files" : "添加指向所有所選檔案的新連結",
    "No Nepenthes links yet" : "還沒有 Nepenthes 連結",
    "Unexpected Error" : "發生意外錯誤",
    "To add a link, use the search bar above to find the desired work package" : "要添加連結，請使用上方的搜索欄查找所需的工作包",
    "Create and link a new work package" : "創建和連結新工作軟件包",
    "No Nepenthes account connected" : "未連線至 Nepenthes 帳號",
    "Start typing to search" : "輸入文字以搜尋",
    "No matching work packages found" : "未找到匹配的工作軟件包",
    "Search for work packages" : "搜索工作軟件包",
    "Search for a work package to create a relation" : "搜尋工作包以創建關係",
    "Work package creation was not successful." : "工作軟件包創建不成功。",
    "Work package created successfully." : "工作軟件包創建成功。",
    "Link to work package created successfully!" : "成功創建了工作包連結！",
    "Links to work package created successfully for selected files!" : "為所選檔案成功創建了工作包的連結！",
    "Project *" : "專案 *",
    "Select a project" : "選擇專案",
    "Please link a project to this Nextcloud storage" : "請將專案連結到此 Nextcloud 儲存",
    "Subject *" : "主題 *",
    "Work package subject" : "工作軟件包主題",
    "Type *" : "類型 *",
    "Select project type" : "選擇專案類型",
    "Please select a project" : "請選擇專案",
    "Status *" : "狀態 *",
    "Select project status" : "選擇專案狀態",
    "Assignee" : "受讓人",
    "Select a user or group" : "選擇用戶或群組",
    "Description" : "描述",
    "Work package description" : "工作軟件包描述",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "此類型具有此處無法填寫的必填欄位。 請直接在 {htmlLink} 中建立此類工作軟件包。",
    "Status is not set to one of the allowed values." : "狀態未設定為允許的數值之一。",
    "Create" : "創建",
    "Mark as read" : "標為已讀",
    "Failed to get Nepenthes notifications" : "未能獲取 Nepenthes 通告",
    "Date alert" : "日期提醒",
    "assignee" : "受讓人",
    "accountable" : "應負責任的",
    "watcher" : "觀眾",
    "commented" : "已留言",
    "mentioned" : "已提及",
    "Notifications associated with Work package marked as read" : "與標記為已讀的 Work 工作包關聯的通知",
    "Failed to mark notifications as read" : "無法將通知標記為已讀",
    "Retry linking remaining files" : "重試連結剩下的檔案",
    "Failed to link selected files to work package" : "無法將所選檔案連結到工作包",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "所選檔案: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "已成功連結檔案︰${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "無法連結檔案: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking}／${getTotalNoOfFilesSelectedInChunking} 檔案已連結",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "現有關係：",
    "Unlink Work Package" : "取消 WorkPackage 連結",
    "Are you sure you want to unlink the work package?" : "確定要取消連結工作包嗎？",
    "Confirm unlink" : "確認取消連結",
    "Unlink" : "取消連結",
    "Work package unlinked" : "工作包連結已取消",
    "Failed to unlink work package" : "取消工作包連結失敗",
    "Nepenthes work package picker" : "Nepenthes 工作軟件包選擇器",
    "Nepenthes API error" : "Nepenthes API 錯誤",
    "Nepenthes settings" : "Nepenthes 設定",
    "Link to work package" : "工作軟件包連結",
    "Failed to link file to work package" : "無法將檔案連結到工作包",
    "Successfully connected to Nepenthes!" : "與 Nepenthes 連線成功！",
    "OAuth access token could not be obtained:" : "無法獲得 OAuth 存取權杖：",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "在 Nextcloud 標頭中顯示指向 Nepenthes 實例的連結。",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "允許您透過 Nextcloud 中的通用搜尋列搜尋 Nepenthes 工作包。",
    "Nepenthes notifications" : "Nepenthes 通告",
    "Nepenthes activity" : "Nepenthes 活動紀錄",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["{instance} 中有 %s 個新通告"],
    "Connected accounts" : "已連線的賬號",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "此應用程式可與開源項目管理和協作軟件 Nepenthes 無縫集成。 \n\n在 Nextcloud 方面，用戶能夠：\n\n* 將檔案和資料夾與 Nepenthes 中的工作包連結\n* 查找連結到檔案或資料夾的所有工作包\n* 透過儀表板關注檢視 Nepenthes 的通知\n* 使用 Nextcloud 的搜索找相關工作包\n\n在 Nepenthes 方面，用戶能夠：\n\n* 查看連結到工作包的所有 Nextcloud 檔案\n* 下載連結檔案或在 Nextcloud 中打開它們進行編輯\n\n有關如何設置和使用 Nepenthes 應用程式的更多資訊，請參閱管理員的 [集成設置指南](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) 和 [ 用戶指南](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)。",
    "Please introduce your Nepenthes host name" : "請輸入您的 Nepenthes 主機名",
    "Reset" : "重設",
    "Please introduce a valid Nepenthes host name" : "請輸入一個有效的 Nepenthes 主機名",
    "Administration > File storages" : "管理 > 檔案存儲",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "以管理員身份轉到您的 Nepenthes {htmlLink}，開始設置並在此處複製值。",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "以管理員身份將以下值複製回 Nepenthes {htmlLink}。",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "如果繼續，您將需要使用新的 Nepenthes OAuth 憑據更新這些設置。 此外，所有用戶都需要重新授權訪問其 Nepenthes 帳戶。",
    "Yes, replace" : "是的，取代",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "您確定要重置此應用程式並刪除所有 Nextcloud 用戶到 Nepenthes 的所有設置和所有連接嗎？",
    "Reset Nepenthes integration" : "重設 Nepenthes 整合",
    "Yes, reset" : "是，重設",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes URL 無效，請提供格式為 “https://nepenthes.nirvati.org” 的 URL",
    "No Nepenthes detected at the URL" : "在 URL 中未檢測到 Nepenthes",
    "Nepenthes admin options saved" : "已保存 Nepenthes 管理選項",
    "Failed to save Nepenthes admin options" : "未能保存 Nepenthes 管理選項",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "如果繼續，您將需要使用新的 Nextcloud OAuth 憑據更新 Nepenthes 中的設置。 此外，Nepenthes 中的所有用戶都需要重新授權訪問其 Nextcloud 帳戶。",
    "Failed to create Nextcloud OAuth client" : "無法創建 NextCloud Oauth 客戶端",
    "Connect to Nepenthes" : "連接到 Nepenthes",
    "Some Nepenthes integration application settings are not working." : "某些 Nepenthes 集成應用程序設置不起作用。",
    "Failed to redirect to Nepenthes" : "無法重定向到 Nepenthes",
    "Enable navigation link" : "啟用導覽連結",
    "Connected as {user}" : "以 {user} 身份連線",
    "Disconnect from Nepenthes" : "與 Nepenthes 斷開連線",
    "Enable unified search for tickets" : "啟用統一搜尋票證",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "警告，您在搜尋列中輸入的所有東西都會傳送到 Nepenthes。",
    "Enable notifications for activity in my work packages" : "為我工作包中的活動啟用通告",
    "Nepenthes options saved" : "已儲存 Nepenthes 選項",
    "Incorrect access token" : "不正確的存取權杖",
    "Invalid token" : "無效的權杖",
    "Nepenthes instance not found" : "未找到 Nepenthes 實例",
    "Failed to save Nepenthes options" : "儲存 Nepenthes 選項失敗",
    "Nepenthes integration" : "Nepenthes 整合",
    "Work package linked successfully!" : "工作包鏈接成功！",
    "No Nepenthes notifications!" : "無 Nepenthes 通告！",
    "Invalid key" : "無效的密鑰",
    "Default user settings" : "默認用戶設定",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "新用戶將收到這些默認值，它們將應用於集成應用程式，直到用戶更改它們。",
    "URL is invalid" : "URL 無效",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URL 的格式應為 “https://nepenthes.nirvati.org”",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "該 URL 沒有有效的 Nepenthes 實例監聽，請檢查 Nextcloud 記錄",
    "Response:" : "回應：",
    "Server replied with an error message, please check the Nextcloud logs" : "伺服器回覆錯誤信息，請查看 Nextcloud 記錄",
    "Documentation" : "說明書",
    "Accessing Nepenthes servers with local addresses is not allowed." : "不允許使用近端地址訪問 Nepenthes 伺服器。",
    "To be able to use an Nepenthes server with a local address, " : "為了能夠使用具有近端地址的 Nepenthes 伺服器，",
    "Could not connect to the given URL, please check the Nextcloud logs" : "無法連接到給定的 URL，請檢查 Nextcloud 記錄",
    "Default user configuration saved" : "默認用戶配置已保存",
    "Failed to save default user configuration" : "保存默認用戶配置失敗",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "提供的 URL 重定向到“{location}”。 請不要使用導致重定向的 URL。",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "由於與 Nepenthes 伺服器的連接錯誤，無法執行撤銷請求",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "無法撤銷某些用戶的 Nepenthes OAuth 存取權杖",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "已成功撤銷用戶 Nepenthes OAuth 存取權杖",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "要能夠使用具有近端地址的 Nepenthes 伺服器，請啟用“allow_local_remote_servers” 設置。{html鏈接}。",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "無法撤銷某些用戶的 Nepenthes OAuth 存取權杖",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "已成功撤銷用戶 Nepenthes OAuth 存取權杖",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "該應用程式可以與開源項目管理和協作軟件 Nepenthes 無縫集成。\n\n在 Nextcloud 方面，用戶能夠：\n\n* 將檔案和資料夾與 Nepenthes 中的工作軟件包連結\n* 查找連結到檔案或資料夾的所有工作軟件包\n* 通過儀表板查看 Nepenthes 通知\n* 使用 Nextcloud 的搜索欄搜索工作軟件包\n* 通過智能選擇器在富文本字段中鏈接工作軟件包\n* 在文本字段中預覽工作軟件包的連結\n\n在 Nepenthes 方面，用戶能夠：\n\n* 將工作軟件包與 Nextcloud 中的檔案和資料夾連結\n* 從工作軟件包中直接上傳和下載檔案到 Nextcloud\n* 在 Nextcloud 中打開連結檔案進行編輯\n* 讓 Nepenthes 為每個項目創建共享資料夾\n\n有關如何設置和使用 Nepenthes 應用程式的更多資訊，請參閱管理員和 [集成設置指南](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/)用戶指南] (https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)。"
},
"nplurals=1; plural=0;");
